"OS command injection vulnerability in drivers_syno_import_user.php in Synology Calendar before 2.3.1-0617 allows r… https://t.co/PTdbUL81rK

"OS command injection vulnerability in drivers_syno_import_user.php in Synology Calendar before 2.3.1-0617 allows r… https://t.co/PTdbUL81rK
Creator: